{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-16 16:55:34.511267",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259cil\u0259r_tab",
  "\u00f6l\u00e7\u00fc_vahidi_tab",
  "m\u0259hv_edildikd\u0259_miqdar_tab",
  "m\u0259hv_edildikd\u0259_m\u0259bl\u0259\u011fi_manatla_tab",
  "geri_qaytar\u0131lm\u0131\u015f_m\u0259hsullar_\u00fczr\u0259_aksizin_azald\u0131lmas\u0131_miqdar_tab",
  "geri_qaytar\u0131lm\u0131\u015f_m\u0259hsullar_\u00fczr\u0259_aksizin_m\u0259bl\u0259\u011fi_manatla_tab",
  "hesablanm\u0131\u015f_aksizin_azald\u0131lmas\u0131na_dair_akt\u0131n_tarixi_tab",
  "hesablanm\u0131\u015f_aksizin_azald\u0131lmas\u0131na_dair_akt\u0131n_n\u00f6mr\u0259si_tab"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259cil\u0259r_tab",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "414.1\t4141\t+\tton\t414.1 - Neft m\u0259hsullar\u0131 \u00fczr\u0259\n415.1\t4151\t+\tton\t415.1 - Neft m\u0259hsullar\u0131 \u00fczr\u0259"
  },
  {
   "fieldname": "\u00f6l\u00e7\u00fc_vahidi_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u00d6l\u00e7\u00fc vahidi"
  },
  {
   "fieldname": "m\u0259hv_edildikd\u0259_miqdar_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "M\u0259hsullar m\u0259hv edildikd\u0259 h\u0259min m\u0259hsullar\u0131n istehsal\u0131 zaman\u0131 \u0259v\u0259zl\u0259\u015fdirilmi\u015f aksizin b\u00fcdc\u0259y\u0259 hesablanmas\u0131 miqdar"
  },
  {
   "fieldname": "m\u0259hv_edildikd\u0259_m\u0259bl\u0259\u011fi_manatla_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "M\u0259hsullar m\u0259hv edildikd\u0259 h\u0259min m\u0259hsullar\u0131n istehsal\u0131 zaman\u0131 \u0259v\u0259zl\u0259\u015fdirilmi\u015f aksizin b\u00fcdc\u0259y\u0259 hesablanmas\u0131 m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "geri_qaytar\u0131lm\u0131\u015f_m\u0259hsullar_\u00fczr\u0259_aksizin_azald\u0131lmas\u0131_miqdar_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Geri qaytar\u0131lm\u0131\u015f m\u0259hsullar \u00fczr\u0259 b\u00fcdc\u0259y\u0259 hesablanm\u0131\u015f aksizin azald\u0131lmas\u0131 miqdar"
  },
  {
   "fieldname": "geri_qaytar\u0131lm\u0131\u015f_m\u0259hsullar_\u00fczr\u0259_aksizin_m\u0259bl\u0259\u011fi_manatla_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Geri qaytar\u0131lm\u0131\u015f m\u0259hsullar \u00fczr\u0259 b\u00fcdc\u0259y\u0259 hesablanm\u0131\u015f aksizin azald\u0131lmas\u0131 m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "hesablanm\u0131\u015f_aksizin_azald\u0131lmas\u0131na_dair_akt\u0131n_tarixi_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": " Hesablanm\u0131\u015f aksizin azald\u0131lmas\u0131na dair akt\u0131n tarixi"
  },
  {
   "fieldname": "hesablanm\u0131\u015f_aksizin_azald\u0131lmas\u0131na_dair_akt\u0131n_n\u00f6mr\u0259si_tab",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": " Hesablanm\u0131\u015f aksizin azald\u0131lmas\u0131na dair akt\u0131n n\u00f6mr\u0259si"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2024-12-16 17:49:16.446277",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration elave 3 un hisse4u",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}